@charset "UTF-8";
/* CSS Document */

.left
{
	float:left;
}

.right
{
	float:right;
}

.logo
{
	z-index:30; position:relative; padding-left:20px; width:200px; height:150px; margin-top:-8px;
}

.logo.sidebar
{
	margin-top:0;
}

.brand
{
	text-align:center; font-family:Georgia, 'Times New Roman', Times, serif; padding:20px 0 0 0; margin:0; font-weight:bold; color:#60153D; text-shadow:0px 1px 2px #000;z-index:40; position:relative; letter-spacing:4px; font-size:52px;
}

.slogan
{
	text-align:center; font-family:Georgia, 'Times New Roman', Times, serif; padding:0 0 0 0; margin:-5px 0 0 0; z-index:40; position:relative; color:#98140B; letter-spacing:0.08em;	
}

.slideshow-container
{
	text-align:center; margin-top:12px; margin-left:53px;	
	float:left;
}
/*
.slideshow-container img
{
	margin-top:0; margin-left:3px; z-index:20; position:relative; border:#861B1B 5px solid;
}
*/
#slideshow .slides
{
	background-color:#861B1B;
	width:400px;
	height:100px;
	padding:5px;
}

#slideshow .slides .visible
{
}

.donate-button-container
{
	float:left; 
	margin-top:38px; 
	padding-left:45px;
}

.art-sidebar1 .donate-button-sidebar-container
{
	padding-left:56px;
	padding-top:13px;
	padding-bottom:10px;
}

.art-sidebar1 .logo-sidebar-container
{
	position:relative;
	float:left;
	display:block;
	padding-left:15px;
	margin-bottom:10px;
}

.hero-container
{
	text-align:center; background:-webkit-gradient(linear, 0 1, 1 bottom, from(rgba(202,188,171,0)), to(rgba(202,188,171,85))); float:left; width:100%; border-bottom:#60153D solid 1px;
}

#cta-container
{
	float:left; 
	padding-left:150px;
}

#cta-container a:hover
{
	opacity: 1;
	float:left;
}

#cta-container a
{
	opacity: 0.8;
	float:left;
}

#cta-container a:active
{
	opacity: 0.85;
	float:left;
}

.cta-box
{

float: left; 
width: 100px;
margin-top: 17px;
  /* Chrome 10+, Saf5.1+ */
background-repeat: no-repeat;
background-origin: border-box;
text-shadow: 0 1px 2px #000;
padding: 10px;
text-align: center;
color: #FBE1A6;
}

.cta-divider
{
	background:-webkit-gradient(linear, 0 1, 1 bottom, from(rgba(96,21,61,.1)), to(rgba(96,21,61,1))); width:1px; min-height:55px; float:left; opacity:0.6; margin-top:18px;
}

.cta-box-purple
{
	background: url(images/ui/purple-cta-small.png);
	background-image: url(images/ui/purple-cta-small.png);
}

.cta-box-red
{
	background: url(images/ui/red-cta-small.png);
background-image: url(images/ui/red-cta-small.png);
}

.cta-box-gold
{
	background: url(images/ui/gold-cta-small.png);
background-image: url(images/ui/gold-cta-small.png);
}

.cta-box-blue
{
	background: url(images/ui/blue-cta-small.png);
background-image: url(images/ui/blue-cta-small.png);
	height:39px;
}

.director-board-container
{
	float:left;
	clear:both;
	width: 100%;
}

.director-board-container .box
{
	border:2px #CC7A29 solid;
	-moz-box-shadow: 5px 10px 10px #4F032F;
	-webkit-box-shadow: 5px 10px 10px #4F032F;
	box-shadow: 5px 10px 10px #4F032F;
	margin:14px 28px 20px 57px;
	float:left;
	width: 80%;
	border-radius:4px 4px;
}

.director-board-container .box p
{
margin:0;
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
}

.director-board-container .box h3
{
	margin-bottom:0px;
	margin-top:13px;
	padding-bottom:0px;
	padding-top:0;
}

.director-board-container .box .title-name
{
	margin:4px 0 0 0;
	
}

.director-board-container .box .bio-link
{
	margin:18px 0 0 0;
	
}

.director-board-container .box img
{
	padding:0;
	padding:0 20px;
}


/*--------Override CSS--------*/
.art-postheadericons {
padding: 1px 9px 3px;
}

.art-post h2.art-postheader, 
.art-post h2.art-postheader a, 
.art-post h2.art-postheader a:link, 
.art-post h2.art-postheader a:visited, 
.art-post h2.art-postheader a.visited, 
.art-post h2.art-postheader a:hover, 
.art-post h2.art-postheader a.hovered
{
	padding:0 5px;
}

.art-post h2.art-postheader
{
	color: #4F032F;	
}

.art-post .art-postmetadataheader h2.art-postheader
{
	color: #F1D4AC;
}